Bug 460418 - Rebase to latest seamonkey in RHEL-3
Rebase to latest seamonkey in RHEL-3
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: seamonkey (Show other bugs)
3.9
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
: FutureFeature, Rebase, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 03:11 EDT by Martin Stransky
Modified: 2010-12-16 07:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-16 07:51:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2008-08-28 03:11:26 EDT
In RHEL we are shipping Seamonkey which as far as current schedules go is
not going to be supported by upstream long enough. Therefor we need
to re-base to Seamonkey in order to ensure a proper upstream source
for security and bug fixes.
Comment 2 Martin Stransky 2010-03-08 10:50:38 EST
Testing seamonkey-2.0.3 package for RHEL-3 is ready at http://people.redhat.com/stransky/rhel-3/, binaries are not available. Build and install them w/o dependencies (with --nodeps).
Comment 3 Martin Stransky 2010-12-16 07:51:02 EST
EOL already.

Note You need to log in before you can comment on or make changes to this bug.